{% extends "base.html" %}
{% block title %}Files for {{ object.superevent_id }}{% endblock %}
{% block heading %}Files for {{ object.superevent_id }}{% endblock %}
{% block pageid %}Superevent files{% endblock %}

{% block content %}
<p>{{ message }}</p>

<ul>
{% for filename in file_list %}
<li><a href="{% url "legacy_apiweb:default:superevents:superevent-file-detail" object.superevent_id filename %}">{{ filename }}</a></li>
{% endfor %}
</ul>

{% endblock %}
